@font-face {
	font-family: 'weiss';
	src: url('Weiss.eot');
	src: url('Weiss.eot?#iefix') format('embedded-opentype'),
		url('Weiss.woff') format('woff'),
		url('Weiss.svg') format('svg');
}
@font-face {
	font-family: 'weiss_bold';
	src: url('WeissBol.eot');
	src: url('WeissBol.eot?#iefix') format('embedded-opentype'),
		url('WeissBol.woff') format('woff'),
		url('WeissBol.svg') format('svg');
}
@font-face {
	font-family: 'weiss_extrabold';
	src: url('WeissExtBol.eot');
	src: url('WeissExtBol.eot?#iefix') format('embedded-opentype'),
		url('WeissExtBol.woff') format('woff'),
		url('WeissExtBol.svg') format('svg');
}
@font-face {
	font-family: 'weiss_italics';
	src: url('WeissIta.eot');
	src: url('WeissIta.eot?#iefix') format('embedded-opentype'),
		url('WeissIta.woff') format('woff'),
		url('WeissIta.svg') format('svg');
}